Results 1 to 5 of 5

Thread: Updating questions

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Updating questions

    First of all, I have a chipped Wii, I don't know what it is called. Like they put a chip in my Wii so I could play copied CDs. When I go into the system settings, It displays version 3.3U which I don't know if it is any part of the hacks of my Wii. Alright, here is the question :

    When I enter Wii shop, they ask me to update my Wii to access it, since I don't know the process of my hacked Wii, I don't know if updating my Wii would mess with the chip and prevent me to play any copied CDs. I wanted to browse the internet with my Wii, I believe I need to enter Wii shop to download the application. Please help me with my confusion.

    Thanks for the replies!


    Your regards, Jimmy.

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,579 Times in 2,012 Posts
    Blog Entries
    2
    You will have to update unless you softmod. Updating will more than likely take away your ability to play games out of your region.

  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by oddgriffin View Post
    You will have to update unless you softmod. Updating will more than likely take away your ability to play games out of your region.
    So it is perfectly safe at 100% that I would still be able to play my copied games on my Wii? I just want to make sure before I update my Wii. it WILL NOT affect my chip or anything right? And how come I will have to update and what is softmod?

    Thanks for the reply!

  4. #4
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    u should be able to play backup games but as oddgriffin said, 4.2 will kill ur out of region game support.

    Softmodders dont need to update cuz they can just install the new IOS they need to play newer games and thats it. Even the internet channel can be installed as WAD(no need for shop channel)The version does not really matter for us.
    Last edited by Dami; 12-27-2009 at 04:37 PM.

  5. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dami View Post
    u should be able to play backup games but as oddgriffin said, 4.2 will kill ur out of region game support.

    Softmodders dont need to update cuz they can just install the new IOS they need to play newer games and thats it. Even the internet channel can be installed as WAD(no need for shop channel)The version does not really matter for us.
    I don't know much about the Wii hacks and all so I don't know what to do really. Should I update to get the browser on my Wii? I don't have the stuff to install anything on my Wii on my own, and since I don't know much about the Wii, I really can't hack it or put homebrews into it on my own.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •